.menu-bar {
    position: fixed;
    width: 280px;
    height: 930px;
    top: 0;
    left: 0;
    background-color: #1b1b1b;
}

.HOME .overlap-group,
.ADD .overlap-group,
.COMPUTERS .overlap-2,
.PC .overlap-2,
.DIAGRNOSTIC .overlap-4,
.SETTINGS .overlap-group-2 {
    position: relative;
    height: 0px;

}

.menu-item {
    position: absolute;
    width: 162px;
    height: 40px;
    top: 248px;
    left: 59px;
}

.HOME .menu-item {
    text-shadow: 1px 1px 10px #d9cbba;
    filter: drop-shadow(1px 1px 10px #d9cbba);
}

.menu-item-2 {
    top: 304px;
    position: absolute;
    width: 162px;
    height: 40px;
    left: 59px;
}

.COMPUTERS .menu-item-2 {
    text-shadow: 1px 1px 10px #d9cbba;
    filter: drop-shadow(1px 1px 10px #d9cbba);
}

.menu-item-3 {
    top: 360px;
    position: absolute;
    width: 162px;
    height: 40px;
    left: 59px;
}

.DIAGRNOSTIC .menu-item-3 {
    text-shadow: 1px 1px 20px #d9cbba;
    filter: drop-shadow(0px 0px 20px #d9cbba);
}

.menu-item-4 {
    top: 416px;
    position: absolute;
    width: 162px;
    height: 40px;
    left: 59px;
}

.ADD .menu-item-4 {
    text-shadow: 1px 1px 10px #d9cbba;
    filter: drop-shadow(1px 1px 10px #d9cbba);
}

.menu-item-5 {
    top: 472px;
    position: absolute;
    width: 162px;
    height: 40px;
    left: 59px;
}

.SETTINGS .menu-item-5 {
    text-shadow: 1px 1px 10px #d9cbba;
    filter: drop-shadow(1px 1px 10px #d9cbba);
}

.line-1 {
    position: absolute;
    width: 220px;
    height: 41px;
    top: 275px;
    left: 30px;
    object-fit: cover;
}

.line-2 {
    position: absolute;
    width: 220px;
    height: 41px;
    top: 331px;
    left: 30px;
    object-fit: cover;
}

.line-3 {
    position: absolute;
    width: 220px;
    height: 41px;
    top: 387px;
    left: 30px;
    object-fit: cover;
}

.line-4 {
    position: absolute;
    width: 220px;
    height: 41px;
    top: 443px;
    left: 30px;
    object-fit: cover;
}

.img-menu {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    left: 0;
    transition: filter 0.3s ease;
}

.home {
    position: absolute;
    top: 12px;
    left: 49px;
    font-family: "Inter", Helvetica;
    font-weight: 600;
    color: #d9cbba;
    font-size: 18px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
}

.COMPUTER {
    position: absolute;
    top: 12px;
    left: 49px;
    font-family: "Inter", Helvetica;
    font-weight: 600;
    color: #d9cbba;
    font-size: 18px;
    letter-spacing: 0;
    line-height: normal;
    white-space: nowrap;
    transition: text-shadow 0.3s ease;
}

.HOME .menu-item-2:hover,
.HOME .menu-item-3:hover,
.HOME .menu-item-4:hover,
.HOME .menu-item-5:hover,
.ADD .menu-item:hover,
.ADD .menu-item-2:hover,
.ADD .menu-item-3:hover,
.ADD .menu-item-5:hover,
.SETTINGS .menu-item:hover,
.SETTINGS .menu-item-2:hover,
.SETTINGS .menu-item-3:hover,
.SETTINGS .menu-item-4:hover,
.DIAGRNOSTIC .menu-item:hover,
.DIAGRNOSTIC .menu-item-2:hover,
.DIAGRNOSTIC .menu-item-4:hover,
.DIAGRNOSTIC .menu-item-5:hover,
.COMPUTERS .menu-item:hover,
.COMPUTERS .menu-item-3:hover,
.COMPUTERS .menu-item-4:hover,
.COMPUTERS .menu-item-5:hover,
.PC .menu-item:hover,
.PC .menu-item-2:hover,
.PC .menu-item-3:hover,
.PC .menu-item-4:hover,
.PC .menu-item-5:hover {
    text-shadow: 1px 1px 10px #d9cbba;
    filter: drop-shadow(1px 1px 10px #d9cbba);
    cursor: pointer;
}

@media screen and (max-width: 1700px) {
    .menu-bar {
        width: 150px;
    }

    .COMPUTER {
        font-size: 0px;
    }

    .line-1,
    .line-2,
    .line-3,
    .line-4 {
        width: 100px;
        left: 25px;
    }

    .img-menu {
        left: -8px;
    }

}

@media screen and (max-width: 920px) {
    .menu-bar {
        position: fixed;
        width: 100%;
        height: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #1b1b1b;
    }

    .menu-item,
    .menu-item-2,
    .menu-item-3,
    .menu-item-4,
    .menu-item-5 {
        position: relative;
    }

    .menu-item,
    .menu-item-2,
    .menu-item-3,
    .menu-item-4,
    .menu-item-5 {
        top: 50%;
        transform: translateY(-50%);
        left: 0px;
    }

    .line-1,
    .line-2,
    .line-3,
    .line-4 {
        color: transparent;
        width: 0;
    }

    .img-menu {
        position: relative;
        margin: 0 1.25em;
        transition: filter 0.3s ease;
        top: -20px;
    }
}